Section: extra-kde

Depends: qt-5

Depends (build): doxygen, extra-cmake-modules

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

5.91.0 (amd64/stable)

Also: 5.91.0 (ppc64el/stable)

Depends: gcc-runtime, glibc, libxcb, x11-lib, xcb-util-keysyms

glibc 1:2.34 (amd64/stable)

  • libc.so.6

gcc-runtime 11.2.0-2 (amd64/stable)

  • libstdc++.so.6

x11-lib 7.7.20200908 (amd64/stable)

  • libX11.so.6

xcb-util-keysyms 0.4.0-1 (amd64/stable)

  • libxcb-keysyms.so.1

libxcb 1.14 (amd64/stable)

  • libxcb-res.so.0
  • libxcb.so.1

x11-lib 7.7.20200908 (amd64/stable)

  • libXfixes.so.3

5.91.0 (arm64/stable)

Depends: gcc-runtime, glibc, libxcb, x11-lib, xcb-util-keysyms

glibc 1:2.34 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

gcc-runtime 11.2.0-2 (arm64/stable)

  • libstdc++.so.6

x11-lib 7.7.20200908 (arm64/stable)

  • libX11.so.6

xcb-util-keysyms 0.4.0-1 (arm64/stable)

  • libxcb-keysyms.so.1

libxcb 1.14 (arm64/stable)

  • libxcb-res.so.0
  • libxcb.so.1

x11-lib 7.7.20200908 (arm64/stable)

  • libXfixes.so.3

5.91.0 (loongson3/stable)

Depends: gcc-runtime, glibc, libxcb, x11-lib, xcb-util-keysyms

glibc 1:2.34 (loongson3/stable)

  • ld.so.1
  • libc.so.6

gcc-runtime 11.2.0-2 (loongson3/stable)

  • libstdc++.so.6

x11-lib 7.7.20200819 (loongson3/stable)

  • libX11.so.6

xcb-util-keysyms 0.4.0-1 (loongson3/stable)

  • libxcb-keysyms.so.1

libxcb 1.14 (loongson3/stable)

  • libxcb-res.so.0
  • libxcb.so.1

x11-lib 7.7.20200819 (loongson3/stable)

  • libXfixes.so.3